@media (max-width: 767.98px) {
  ::-webkit-scrollbar {
    width: 8px;
  }
  .section-title {
    font-size: 40px;
  }
  .about-3 > .container > .content > h2{font-size: 17px;}
  .our-departments__inner-item{padding: 5px;margin-bottom: 0px;}
  .emergency-call .container > h2{font-size: 20px;}
  .emergency-call{padding-top: 0px;}
  .our-departments__inner-item {padding: 0px;margin-bottom: 0px;max-width: 227px;width: auto;height: 150px;}
  .our-departments-2 {padding-top: 70px;padding-bottom: 70px;}
}